<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="5499">Société à responsabilité limitée (sans autre indication)</text>
	<text id="5410">SARL nationale</text>
	<text id="5415">SARL d’économie mixte</text>
	<text id="5422">SARL immobilière pour le commerce et l’industrie (SICOMI)</text>
	<text id="5426">SARL immobilière de gestion</text>
	<text id="5430">SARL d’aménagement foncier et d’équipement rural (SAFER)</text>
	<text id="5431">SARL mixte d’intérêt agricole (SMIA)</text>
	<text id="5432">SARL d’intérêt collectif agricole (SICA)</text>
	<text id="5442">SARL d’attribution</text>
	<text id="5443">SARL coopérative de construction</text>
	<text id="5451">SARL coopérative de consommation</text>
	<text id="5453">SARL coopérative artisanale</text>
	<text id="5454">SARL coopérative d’intérêt maritime</text>
	<text id="5455">SARL coopérative de transport</text>
	<text id="5458">SARL coopérative ouvrière de production et de crédit (SCOP)</text>
	<text id="5459">SARL union de sociétés coopératives</text>
	<text id="5460">Autre SARL coopérative</text>
	<text id="5710">SAS, société par actions simplifiée</text>
	<text id="5720">SAS à associé unique</text>
	<text id="5599">SA à conseil d’administration</text>
	<text id="5505">SA à participation ouvrière à conseil d’administration</text>
	<text id="5510">SA nationale à conseil d’administration</text>
	<text id="5515">SA d’économie mixte à conseil d’administration</text>
	<text id="5520">Société d’investissement à capital variable (SICAV) à conseil d’administration</text>
	<text id="5522">SA immobilière pour le commerce et l’industrie (SICOMI) à conseil d’administration</text> 
	<text id="5525">SA immobilière d’investissement à conseil d’administration</text>
	<text id="5530">SA d’aménagement foncier et d’équipement rural (SAFER) à conseil d’administration</text> 
	<text id="5531">SA mixte d’intérêt agricole (SMIA) à conseil d’administration</text>
	<text id="5532">SA d’intérêt collectif agricole (SICA) à conseil d’administration</text> 
	<text id="5542">SA d’attribution à conseil d’administration</text>
	<text id="5543">SA coopérative de construction à conseil d’administration</text> 
	<text id="5546">SA de HLM à conseil d’administration</text>
	<text id="5547">SA coopérative de production de HLM à conseil d’administration</text> 
	<text id="5548">SA de crédit immobilier à conseil d’administration</text>
	<text id="5551">SA coopérative de consommation à conseil d’administration</text>
	<text id="5552">SA coopérative de commerçants-détaillants à conseil d’administration</text> 
	<text id="5553">SA coopérative artisanale à conseil d’administration</text>
	<text id="5554">SA coopérative d’intérêt maritime à conseil d’administration</text> 
	<text id="5555">SA coopérative de transport à conseil d’administration</text>
	<text id="5558">SA coopérative ouvrière de production et de crédit (SCOP) à conseil d’administration</text> 
	<text id="5559">SA union de sociétés coopératives à conseil d’administration</text>
	<text id="5560">Autre SA coopérative à conseil d’administration</text>
	<text id="5699">SA à directoire</text>
	<text id="5605">SA à participation ouvrière à directoire</text>
	<text id="5610">SA nationale à directoire</text>
	<text id="5615">SA d’économie mixte à directoire</text>
	<text id="5620">Société d’investissement à capital variable (SICAV) à directoire</text>
	<text id="5622">SA immobilière pour le commerce et l’industrie (SICOMI) à directoire</text>
	<text id="5625">SA immobilière d’investissement à directoire</text>
	<text id="5630">SAFER anonyme à directoire</text>
	<text id="5631">SA mixte d’intérêt agricole (SMIA)</text>
	<text id="5632">SA d’intérêt collectif agricole (SICA)</text>
	<text id="5642">SA d’attribution à directoire</text>
	<text id="5643">SA coopérative de construction à directoire</text>
	<text id="5646">SA de HLM à directoire</text>
	<text id="5647">SA coopérative de production HLM à directoire</text>
	<text id="5648">SA de crédit immobilier à directoire</text>
	<text id="5651">SA coopérative de consommation à directoire</text>
	<text id="5652">SA coopérative de commerçants-détaillants à directoire</text>
	<text id="5653">SA coopérative artisanale à directoire</text>
	<text id="5654">SA coopérative d’intérêt maritime à directoire</text>
	<text id="5655">SA coopérative de transport à directoire</text>
	<text id="5658">SA coopérative ouvrière de production et de crédit (SCOP) à directoire</text>
	<text id="5659">SA union de sociétés coopératives à directoire</text>
	<text id="5660">Autre SA coopérative à directoire</text>
	<text id="5306">Société en commandite simple</text>
	<text id="5307">Société en commandite simple coopérative</text>
	<text id="5308">Société en commandite par actions</text>
	<text id="5309">Société en commandite par actions coopérative</text>
	<text id="5202">Société en nom collectif</text>
	<text id="5203">Société en nom collectif coopérative</text>
	<text id="5485">Société d’exercice libéral à responsabilité limitée</text>
	<text id="5785">Société d’exercice libéral par action simplifiée</text>
	<text id="5585">Société d’exercice libéral à forme anonyme à conseil d’administration</text> 
	<text id="5685">Société d’exercice libéral à forme anonyme à directoire</text>
	<text id="5385">Société d’exercice libéral en commandite par actions</text>
	<text id="3120">Société commerciale étrangère</text>
	<text id="5800">Société européenne</text>
	<text id="3110">Représentation ou agence commerciale d’état ou organisme public étranger</text>
</referential>


